Problemas de seguridad de WordPress que puede resultar en correos electrónicos bloqueados

Como resultado de las últimas vulnerabilidades de seguridad de WordPress, algunos de los servidores de HostPapa han sido incluidos en listas negras para la entrega de correo electrónico.

Los correos electrónicos enviados por algunos de nuestros clientes han sido bloqueados. Recomendamos encarecidamente a todos los clientes que actualicen sus instalaciones de WordPress inmediatamente para evitar cualquier otro problema con sus mensajes de correo electrónico. Puede obtener más información acerca de la actualización de seguridad WordPress ‘aquí. Para actualizar su instalación de WordPress, vaya al panel control de WordPress.

HostPapa está tratando con diligencia los problemas que sus clientes enfrentan y está trabajando para resolver los problemas lo más rápido posible.

Nos disculpamos por cualquier inconveniente que esto pueda haber causado.

This article is also available in: Francés

Was this article helpful?

  • Was this article helpful ?

  • yes   no

Related Articles